:host {
    .header {

        .text {
            text-align: center;
            margin-bottom: 0;
            padding: 5px;
            background-color: #221D1F;
            color: #fff;
        }
    }

    .question {
        .text, .option {
            background-color: #C2C9CE;
        }

        .text {
            margin-bottom: 0;
            color: #003366;
            padding: 5px;
            height: 100%;
            line-height: 16px;
        }

        .option {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            height: 100%;
            position: relative;
            cursor: pointer;
            min-height: 35px;

            &.disabled {
                cursor: default;
            }
        }

        .option.mark {
            background-color: #003366;
            cursor: default;
            

            &:before {
                content: '';
                width: 20px;
                height: 20px;
                border-radius: 100%;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                background-color: #C2C9CE;
            }            
        }
    }
}